/* Text for authorization error */
"title" = "Not Authorized";
"authorization error text" = "You must authorize as an admin user or root to perform this task.";

/* Text for extensions pane at boot */
"extensions message text" = "Authentication is required to obtain the list of loaded kernel extensions. Click the Refresh button above to authenticate and list kernel extensions.";

/* Text for missing KLog.kext */
"klog.kext missing error text" = "This computer does not have KLog.kext installed in /System/Library/Extensions.\nKLog.kext is included with the USB SDK 1.8.7 or later. To use USB Logger, install the latest USB SDK and the logging kernel extension.";
